CVE Reference: CVE-2006-4640

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2006-4640

Description:
Unspecified vulnerability in Adobe Flash Player before 9.0.16.0 allows user-assisted remote attackers to bypass the allowScriptAccess protection via unspecified vectors.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/28887

SUSE
  http://www.novell.com/linux/security/advisories/2006_53_flashplayer.html

SAID
  Secunia Advisory: SA21865
  Secunia Advisory: SA22054
  Secunia Advisory: SA22187
  Secunia Advisory: SA22882

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:709

OSVDB
  28734

MS
  http://www.microsoft.com/technet/security/bulletin/ms06-069.mspx

CONFIRM
  http://www.adobe.com/support/security/bulletins/apsb06-11.html

CERT-VN
  168372

CERT
  http://www.us-cert.gov/cas/techalerts/TA06-275A.html
  http://www.us-cert.gov/cas/techalerts/TA06-318A.html

BID
  19980

APPLE
  http://lists.apple.com/archives/security-announce/2006/Sep/msg00002.html


Return to the previous page.